@charset "utf-8";
a:link, a:visited, a:active {
  color: #231815;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.fixed::after {
  clear: both;
  content: "";
  display: block;
}
.text-center {
 text-align: center;
}

/*---underline---*/
.underline {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ( 0 );
  transform: translateZ( 0 );
  box-shadow: 0 0 1px rgba( 0, 0, 0, 0 );
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
  overflow: hidden;
}
.underline:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background: #3d448a;
  height: 3px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.underline:hover:before,
.underline:focus:before,
.underline:active:before {
  right: 0;
}

/*---body---*/
body {
  color: #231815;
  font-size: 15px;
  line-height: 1.5em;
  min-width: 1024px;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
#header {
  margin: 0 0 80px 0;
}
#header .inner {
  width: 1024px;
  margin: 0 auto;
  position: relative;
  background: none;
}
#header .inner .logo {
  position: absolute;
  top: 3px;
  left: 18px;
}
#header .inner .logo img {
  width: 45px;
}
/*---globalnavi---*/
#header .globalnavi {
  padding: 54px 0 28px 285px;
}
#header .globalnavi ul li {
  float: left;
  text-align: center;
}
#header .globalnavi ul li.globalnavi-01 {
  margin: 0 70px 0 0;
}
#header .globalnavi ul li.globalnavi-02 {
  margin: 0 60px 0 0;
}
#header .globalnavi ul li.globalnavi-03 {
  margin: 0 60px 0 0;
}
#header .globalnavi ul li a {
  display: block;
  line-height: 1;
  font-size: 18px;
  font-family: "游明朝", "YuMincho", serif;
}
#header .globalnavi ul li a:hover {
  text-decoration: none;
}
#header .globalnavi ul li a span {
  display: inline-block;
  margin: 16px 0 0 0;
  font-size: 14px;
  color: #bdb9b6;
}

/*---slidenavi---*/
#header .slidenavi {
  background: rgba( 33, 39, 97, 0.8 );
  display: none;
  top: 0;
  left: 0;
  padding: 20px 0;
  position: fixed;
  width: 100%;
  z-index: 9999;
}
#header .slidenavi ul {
  align-items: center;
  display: flex;
  margin: 0 auto;
  width: 1024px;
  background: none;
}
#header .slidenavi ul li {
  margin: 0 40px 0 0;
  position: relative;
}
#header .slidenavi ul li::before {
  background: #fff;
  bottom: -2px;
  content: "";
  height: 2px;
  position: absolute;
  transition: all 0.5s ease 0s;
  width: 0;
}
#header .slidenavi ul li:hover::before {
  width: 100%;
}
#header .slidenavi ul li::after {
  content: "";
  height: 2px;
  position: absolute;
  right: -22px;
  top: 40%;
  width: 6px;
}
#header .slidenavi ul li a {
  color: #fff;
  text-decoration: none;
  font-family: "游明朝", "YuMincho", serif;
}

/*---sp-menubutton---*/
.sp-menubutton {
  display: none;
}

/*---mainimg---*/
#header .mainimg img {
  max-width: 100%;
  height: auto;
}

/*---h2---*/
h2 {
  margin: 0 auto 35px auto;
}

/*---subtitle---*/
.subtitle {
  text-align: center;
  color: #bdb9b6;
  font-family: "游明朝", "YuMincho", serif;
  font-size: 18px;
  line-height: 1;
}

/*---unit---*/
.unit {
  width: 1024px;
  margin: -80px auto 80px auto;
  padding: 80px 0 0 0;
}

/*---photo-r-layout---*/
.photo-r-layout {
  margin: 60px 0 0 0;
}
.photo-r-layout .photo {
  float: right;
  width: 500px;
}
.photo-r-layout .contents {
  float: left;
  width: 500px;
}
.photo-r-layout .contents .font-jp {
  padding: 0 0 40px 0;
  margin: 0 0 40px 0;
  position: relative;
}
.photo-r-layout .contents .font-jp::after {
  background: #3d448a;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 200px;
}
.photo-r-layout .contents h3 {
  font-size: 16px;
  margin: 0 0 20px 0;
  font-weight: bold;
}

/*---photo-l-layout---*/
.photo-l-layout {
  margin: 60px 0 0 0;
}
.photo-l-layout .photo {
  float: left;
  width: 500px;
}
.photo-l-layout .contents {
  float: right;
  width: 500px;
}
.photo-l-layout .contents .font-jp {
  padding: 0 0 40px 0;
  margin: 0 0 40px 0;
  position: relative;
}
.photo-l-layout .contents .font-jp::after {
  background: #3d448a;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 200px;
}
.photo-l-layout .contents h3 {
  font-size: 16px;
  margin: 0 0 20px 0;
  font-weight: bold;
}

/*---bg-photo---*/
.bg-photo {
  height: 400px;
  margin: 0 0 80px 0;
}
.bg-01 {
  background: #3d448a url(../images/bg_01.jpg) no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}
.bg-02 {
  background: #3d448a url(../images/bg_02.jpg) no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}
.bg-03 {
  background: #3d448a url(../images/bg_03.jpg) no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}

/*---menulist---*/
.menulist {
  margin: 60px auto 0 auto;
  position: relative;
  width: 900px;
}
.menulist li {
  text-align: center;
}
.menulist li img {
  margin: 0 auto 60px auto;
}
.menulist li h3 {
  color: #322b24;
  font-family: "游明朝", "YuMincho", serif;
  font-size: 22px;
  line-height: 1;
  margin: 0 0 18px 0;
}
.menulist li .font-en {
  line-height: 1;
  padding: 0 0 40px 0;
  margin: 0 0 40px 0;
  position: relative;
}
.menulist li .font-en::after {
  background: #3d448a;
  right: 0;
  left: 0;
  bottom: 0;
  margin: 0 auto;
  content: "";
  height: 2px;
  position: absolute;
  width: 120px;
}
.menulist li .price {
  font-family: "游明朝", "YuMincho", serif;
  font-size: 22px;
  line-height: 1;
}
#container .bx-wrapper .bx-controls-direction a {
  margin-top: -50px;
  z-index: 9;
}
#container .bx-wrapper .bx-prev::before {
  background: url( ../images/arrow_l.png ) no-repeat scroll 0 0;
  content: "";
  display: block;
  height: 33px;
  width: 20px;
}
#container .bx-wrapper .bx-next::before {
  background: url( ../images/arrow_r.png ) no-repeat scroll 0 0;
  content: "";
  display: block;
  height: 33px;
  width: 20px;
}
#container .bx-wrapper .bx-prev, .bx-wrapper .bx-next {
  background: none !important;
}
#container .bx-wrapper .bx-viewport {
  left: 0;
}

/*---area-google-map---*/
#area-google-map {
  border: 4px solid #cac7c5;
  margin: 60px 0 50px 0;
}
.map {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

/*---divide-2---*/
.divide-2 {
  list-style: none;
}
.divide-2 li {
  float: left;
  width: 50%;
}
.divide-2 li h3 {
  font-family: "游明朝", "YuMincho", serif;
  font-size: 18px;
  line-height: 1;
  padding: 20px;
  border-left: 2px solid #3d448a;
  margin: 0 0 36px 0;
  font-weight: bold;
}
.divide-2 li h3 span {
  padding: 0 0 0 26px;
  font-size: 15px;
}
.divide-2 li .tel {
  margin: 0 0 30px 0;
}
.divide-2 li .tel a {
  margin: 0 0 0 14px;
}
.divide-2 li .address {
  margin: 0 0 30px 0;
  font-style: normal;
}
.divide-2 li p {
  margin: 0 0 30px 0;
}

#footer {
  background: #000000;
  padding: 40px 0;
  position: relative;
  text-align: center;
}
#footer:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10.5px 13px 10.5px;
  border-color: transparent transparent #000000 transparent;
  position: absolute;
  top: -13px;
  left: 50%;
  -webkit-transform: translateX( -50% );
      -ms-transform: translateX( -50% );
          transform: translateX( -50% );
}

/*---topics---*/
.topics {
	margin: auto;
	margin-bottom: 60px;
	width: 1024px;
}

.topics h3 {
	font-family: "游明朝", "YuMincho", serif;
	font-size: 20px;
	line-height: 1;
	margin-bottom: 30px;
}
p.title {
	margin-bottom: 14px !important;
}
.information {
	text-align-last: left;
	border-left: solid 2px #e5e1dd;
	padding: 30px 100px 30px 80px;
}

.information .title {
	margin-top: 20px;
	margin-bottom: 12px;
}

.information .title:first-child {
	margin-top: 0;
}

.information .title time {
	margin-right: 40px;
	color: #999;
}

.information .body {
	line-height: 1.7;
}

/*---copyright---*/
#footer .copyright small {
  color: #808080;
  font-size: 13px;
}

/*-- fadein-up --*/
.fadein-up {
  opacity: 0;
}
@media all and ( -ms-high-contrast: none ) {
  .fadein-up:not( :target ) {
    opacity: 0;
  }
}
.fadein-up.animation-on {
  -webkit-animation: fadeInUp 1s ease both;
  animation: fadeInUp 1s ease both;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
/*-- fadeInUp --*/
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    filter: alpha( opacity=0 );
    -ms-filter: "alpha( opacity=0 )";
    -moz-opacity: 0;
    zoom: 1;
    -webkit-transform: translateY( 30px );
    transform: translateY( 30px );
  }
  100% {
    opacity: 1;
    filter: alpha( opacity=100 );
    -ms-filter: "alpha( opacity=100 )";
    -moz-opacity: 1;
    zoom: 1;
    -webkit-transform: translateY( 0 );
    transform: translateY( 0 );
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    filter: alpha( opacity=0 );
    -ms-filter: "alpha( opacity=0 )";
    -moz-opacity: 0;
    zoom: 1;
    -webkit-transform: translateY( 30px );
            transform: translateY( 30px );
  }
  100% {
    opacity: 1;
    filter: alpha( opacity=100 );
    -ms-filter: "alpha( opacity=100 )";
    -moz-opacity: 1;
    zoom: 1;
    -webkit-transform: translateY( 0 );
            transform: translateY( 0 );
  }
}

.fig{
	margin-top: 1em;
}